Bug 1764822 - [RFE] EPEL-8 branch for perl-Test-Refcount
Summary: [RFE] EPEL-8 branch for perl-Test-Refcount
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-Refcount
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1764823
TreeView+ depends on / blocked
 
Reported: 2019-10-23 19:40 UTC by Paul Howarth
Modified: 2019-11-15 05:52 UTC (History)
3 users (show)

Fixed In Version: perl-Test-Refcount-0.10-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-15 05:52:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2019-10-23 19:40:05 UTC
This is needed for perl-Test-Trap.

It builds OK if the BuildRequires on perl(Devel::Refcount) is removed, which is OK because the module now uses B instead of Devel::Refcount.

Comment 1 Paul Howarth 2019-10-30 14:46:12 UTC
Emmanuel, could you take this one?

Comment 2 Emmanuel Seyman 2019-10-30 19:34:56 UTC
I've updated the dependencies and requested the epel8 branch.

https://pagure.io/releng/fedora-scm-requests/issue/19017
https://pagure.io/releng/fedora-scm-requests/issue/19018

Is there any reason this bug was assigned to kwizart? Given that I'm point of contact, I would expect it to be assigned to me.

Comment 3 Paul Howarth 2019-10-30 19:59:29 UTC
(In reply to Emmanuel Seyman from comment #2)
> Is there any reason this bug was assigned to kwizart? Given that I'm point
> of contact, I would expect it to be assigned to me.

That's what I thought when I raised it. Perhaps kwizart was the epel branch contact in pkgdb, back when you could have different points of contact for each branch? Bugzilla still seems to have a concept of "Fedora" and "Fedora EPEL" maintainers for each component but I don't know how to see who the EPEL contact is for a package.

I would be nice if the per-branch contact (or at least per-product contact) functionality could be restored, so at least Ralf could be spared the EPEL requests for his packages.

Comment 4 Fedora Update System 2019-10-30 20:11:57 UTC
FEDORA-EPEL-2019-8ac6d18036 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8ac6d18036

Comment 5 Fedora Update System 2019-10-31 04:51:04 UTC
perl-Test-Refcount-0.10-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8ac6d18036

Comment 6 Fedora Update System 2019-11-15 05:52:15 UTC
perl-Test-Refcount-0.10-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.